﻿

<!DOCTYPE html>
<html>
<head>
<!-- meta 块。 公共部分 -->
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta name="renderer" content="webkit" />
<meta name="360-site-verification" content="b48892f5301136e718fb84ea4d3ff3f6" />
<meta property="qc:admins" content="213465627064774514463757" />
<!-- 页面跳转 -->
<script>
    /*! device.js 0.2.7   https://github.com/matthewhudson/device.js   */
    (function () {
        var a, b, c, d, e, f, g, h, i, j;
        (b = window.device),
            (a = {}),
            (window.device = a),
            (d = window.document.documentElement),
            (j = window.navigator.userAgent.toLowerCase()),
            (a.ios = function () {
                return a.iphone() || a.ipod() || a.ipad();
            }),
            (a.iphone = function () {
                return !a.windows() && e("iphone");
            }),
            (a.ipod = function () {
                return e("ipod");
            }),
            (a.ipad = function () {
                return e("ipad");
            }),
            (a.android = function () {
                return !a.windows() && e("android");
            }),
            (a.androidPhone = function () {
                return a.android() && e("mobile");
            }),
            (a.androidTablet = function () {
                return a.android() && !e("mobile");
            }),
            (a.blackberry = function () {
                return e("blackberry") || e("bb10") || e("rim");
            }),
            (a.blackberryPhone = function () {
                return a.blackberry() && !e("tablet");
            }),
            (a.blackberryTablet = function () {
                return a.blackberry() && e("tablet");
            }),
            (a.windows = function () {
                return e("windows");
            }),
            (a.windowsPhone = function () {
                return a.windows() && e("phone");
            }),
            (a.windowsTablet = function () {
                return a.windows() && e("touch") && !a.windowsPhone();
            }),
            (a.fxos = function () {
                return (e("(mobile;") || e("(tablet;")) && e("; rv:");
            }),
            (a.fxosPhone = function () {
                return a.fxos() && e("mobile");
            }),
            (a.fxosTablet = function () {
                return a.fxos() && e("tablet");
            }),
            (a.meego = function () {
                return e("meego");
            }),
            (a.cordova = function () {
                return window.cordova && "file:" === location.protocol;
            }),
            (a.nodeWebkit = function () {
                return "object" == typeof window.process;
            }),
            (a.mobile = function () {
                return a.androidPhone() || a.iphone() || a.ipod() || a.windowsPhone() || a.blackberryPhone() || a.fxosPhone() || a.meego();
            }),
            (a.tablet = function () {
                return a.ipad() || a.androidTablet() || a.blackberryTablet() || a.windowsTablet() || a.fxosTablet();
            }),
            (a.desktop = function () {
                return !a.tablet() && !a.mobile();
            }),
            (a.television = function () {
                var a;
                for (television = ["googletv", "viera", "smarttv", "internet.tv", "netcast", "nettv", "appletv", "boxee", "kylo", "roku", "dlnadoc", "roku", "pov_tv", "hbbtv", "ce-html"], a = 0; a < television.length; ) {
                    if (e(television[a])) return !0;
                    a++;
                }
                return !1;
            }),
            (a.portrait = function () {
                return window.innerHeight / window.innerWidth > 1;
            }),
            (a.landscape = function () {
                return window.innerHeight / window.innerWidth < 1;
            }),
            (a.noConflict = function () {
                return (window.device = b), this;
            }),
            (e = function (a) {
                return -1 !== j.indexOf(a);
            }),
            (g = function (a) {
                var b;
                return (b = new RegExp(a, "i")), d.className.match(b);
            }),
            (c = function (a) {
                var b = null;
                g(a) || ((b = d.className.replace(/^\s+|\s+$/g, "")), (d.className = b + " " + a));
            }),
            (i = function (a) {
                g(a) && (d.className = d.className.replace(" " + a, ""));
            }),
            a.ios() ? (a.ipad() ? c("ios ipad tablet") : a.iphone() ? c("ios iphone mobile") : a.ipod() && c("ios ipod mobile")) : a.android() ? c(a.androidTablet() ? "android tablet" : "android mobile") : a.blackberry() ? c(a.blackberryTablet() ? "blackberry tablet" : "blackberry mobile") : a.windows() ? c(a.windowsTablet() ? "windows tablet" : a.windowsPhone() ? "windows mobile" : "desktop") : a.fxos() ? c(a.fxosTablet() ? "fxos tablet" : "fxos mobile") : a.meego() ? c("meego mobile") : a.nodeWebkit() ? c("node-webkit") : a.television() ? c("television") : a.desktop() && c("desktop"),
            a.cordova() && c("cordova"),
            (f = function () {
                a.landscape() ? (i("portrait"), c("landscape")) : (i("landscape"), c("portrait"));
            }),
            (h = Object.prototype.hasOwnProperty.call(window, "onorientationchange") ? "orientationchange" : "resize"),
            window.addEventListener ? window.addEventListener(h, f, !1) : window.attachEvent ? window.attachEvent(h, f) : (window[h] = f),
            f(),
            "function" == typeof define && "object" == typeof define.amd && define.amd
                ? define(function () {
                      return a;
                  })
                : "undefined" != typeof module && module.exports
                ? (module.exports = a)
                : (window.device = a);
    }).call(this);

    (function () {
        var tmRedirectMethod = function () {
            var url1 = window.location.href;
            // 商品详情页
            var pattern_prd = /\/product\/\d+\.html/g;
            var path_prd = url1.match(pattern_prd);
            if (path_prd && path_prd.length > 0) {
                path_prd = path_prd[0];
                var pattern_id = /\/\d+\./g;
                var idVal = path_prd.match(pattern_id);
                idVal = idVal[0];
                idVal = idVal.substr(1, idVal.length - 2);
                var newUrl = "//www.toolmall.com/wap/product/" + idVal;
                var partUrlIndex = url1.search(".html");
                var partUrl = url1.substr(partUrlIndex + 5);
                newUrl = newUrl + partUrl;
                window.location.href = newUrl;
            }

            //登录
            var pattern_login = /toolmall.com(:\d+)?\/login/;
            if (pattern_login.test(url1)) {
                var path_login = url1.match(pattern_login);
                path_login = path_login[0];
                var start2 = url1.indexOf(path_login) + path_login.length;
                window.location.href = "https://www.toolmall.com/wap/login" + url1.substr(start2);
            }

            //注册
            var pattern_regist = /toolmall.com(:\d+)?\/register\/mobilereg/;
            if (pattern_regist.test(url1)) {
                var path_regist = url1.match(pattern_regist);
                path_regist = path_regist[0];
                var start3 = url1.indexOf(path_regist) + path_regist.length;
                window.location.href = "https://www.toolmall.com/wap/register/mobilereg" + url1.substr(start3);
            }
            // 首页
            var pattern_index = /(toolmall.com(:\d+)?(\/)?$|toolmall.com(:\d+)?(\/)?[\?\#]|toolmall.com(:\d+)?\/index)/;
            if (pattern_index.test(url1)) {
                var sub_query = "";
                if (url1.indexOf("?") >= 0) {
                    sub_query = url1.substr(url1.indexOf("?"));
                } else if (url1.indexOf("#") >= 0) {
                    sub_query = url1.substr(url1.indexOf("#"));
                }
                window.location.href = "https://www.toolmall.com/wap" + sub_query;
            }
            // 内购页面（员工专用通道）
            var pattern_employee = /toolmall.com(:\d+)?\/employee\/index/;
            if (pattern_employee.test(url1)) {
                var sub_query = "";
                if (url1.indexOf("?") >= 0) {
                    sub_query = url1.substr(url1.indexOf("?"));
                } else if (url1.indexOf("#") >= 0) {
                    sub_query = url1.substr(url1.indexOf("#"));
                }
                window.location.href = "https://www.toolmall.com/wap/employee/index" + sub_query;
            }
        };
        if (device.mobile()) {
            tmRedirectMethod();
        }
    })();
</script>
<!-- css文件引用块。 公共部分 -->
<link href="//resource.toolmall.com/resources/favicon.ico" rel="icon" type="image/x-icon" />
<link href="//resource.toolmall.com/resources/thirdParty/Modaal/dist/css/modaal.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/thirdParty/jquery.bxslider/jquery.bxslider.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/thirdParty/flexslider2/flexslider.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/common/iconfont/iconfont.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/thirdParty/icomoon/style.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/shop/css/common.min.css?v=1.60" rel="stylesheet" type="text/css" />
<link href="//resource.toolmall.com/resources/shop/css/mobileupdate.min.css?v=1.60" rel="stylesheet" type="text/css" />
<!--[if lt IE 8]>
    <style>
        .ie7Layer {
            display: block;
        }
    </style>
<![endif]-->
<script src="//resource.toolmall.com/resources/shop/js/jquery.min.js?v=1.60"></script>

<!-- 百度统计a -->
<script>
    var _hmt = _hmt || [];
    window.addEventListener &&
        window.addEventListener(
            "load",
            function () {
                var hm = document.createElement("script");
                hm.src = "https://hm.baidu.com/hm.js?0f7e17dcabba85fb30c886d827e115e4";
                var s = document.getElementsByTagName("script")[0];
                s.parentNode.insertBefore(hm, s);
            },
            false
        );
</script>
    <link href="//resource.toolmall.com/resources/shop/css/login.min.css?v=1.60" rel="stylesheet" type="text/css"/>
    <style>
        .footer a{
            color: #999;
        }
        .copyright{
            color: #999;
        }
        .tm-footer-part1{
            background:white !important;
        }
        .tm-footer-part2{
            background:white !important;
        }
        .tm-footer-gongan{
            color: #999 !important;
        }
        .tm-footer-dianxin{
            color: #999 !important;
        }
    </style>
    <script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/clipboard.js/dist/clipboard.min.js?v=1.60"></script>

</head>

<body>
<!-- 顶部最上方导航开始 -->
<div class="ie7Layer">
    <div class="ie7Layer-in">
        <p>请升级您的浏览器。（本网站不支持IE7及以下版本的IE浏览器）</p>
        <p>对于国产浏览器（360,qq,百度等），请使用极速模式</p>
    </div>
</div>
<div class="headertop">
    <div class="wrapper">
        <div class="lflogin">
            全场满99元包邮，新用户首单包邮
        </div>
        <ul class="headertop-ul">
            <li>
                <span id="headerQing">你好，请</span>
                <a rel="nofollow" href="//www.toolmall.com/login" id="headerLogin" class="login" target="_blank">登录</a>
                <a rel="nofollow" href="//www.toolmall.com/register/mobilereg" id="headerRegister" target="_blank">免费注册</a>
                <a rel="nofollow" href="//www.toolmall.com/member/index" id="headerUsername" class="headerUsername tm-hide" target="_blank"></a>
                <a rel="nofollow" onclick="logout(); return false"  id="headerLogout" class="tm-hide">退出</a>
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li class="li-more">
                <a class="topnav-more"  rel="nofollow" href="//www.toolmall.com/member/index" target="_blank">
                    我的土猫
                </a>
                <div class="topnav-more-child-2">
                    <p class="tm-p1">
                        <a rel="nofollow"  href="//www.toolmall.com/member/order/list" target="_blank">我的订单</a>
                    </p>
                    <p class="tm-p1">
                        <a rel="nofollow"  href="//www.toolmall.com/member/couponCode/list" target="_blank">我的优惠券</a>
                    </p>
                    <p class="tm-p1">
                        <a rel="nofollow"  href="//www.toolmall.com/member/favorite/list" target="_blank">我的收藏</a>
                    </p>
                </div>
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li class="li-more">
                <a class="topnav-more" href="//www.toolmall.com/apk/dl" target="_blank">
                    手机客户端
                </a>
                <div class="tm-row topnav-more-child topnav-app-block">
                    <div class="f-left">
                        <img src="https://resource.toolmall.com/resources/wenda/bigImages/toolmallc_app_down.png" width="84" height="84"/>
                        <p class="topnav-more-child-p3">土猫网APP</p>
                    </div>
                    <div class="topnav-app-block-separator">&nbsp;</div>
                    <div class="f-right">
                        <img src="https://resource.toolmall.com/resources/wenda/bigImages/toolmallc_small_program.png"  width="84" height="84"/>
                        <p class="topnav-more-child-p3">微信小程序</p>
                    </div>
                </div>
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li>
                <a href="//www.toolmall.com/article/index" target="_blank" class="topnav">
                    帮助中心
                </a>
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li>
                <a href="//b.toolmall.com/" target="_blank" class="topnav">
                    企业采购
                </a>
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li>
                热线电话：400-905-7828
            </li>
            <li class="tm-separator-li">
                <span class="tm-separator">|</span>
            </li>
            <li class="headertop-li-guanzhu">
                <span style="vertical-align: bottom;">关注我们：</span>
                <a class="index-weibo" href="//weibo.com/toolmall" target="_blank"  rel="nofollow" >新浪微博</a>
                <a class="index-weixin"  rel="nofollow" >微信</a>
                <div class="gongzhonghao">
                    <img class="gongzhonghao-img" src="//resource.toolmall.com/resources/shop/images/gongzhonghao.jpg" width="100" height="100" />
                    <p class="topnav-more-child-p3">土猫网公众号</p>
                </div>
            </li>
        </ul>
    </div>
</div>
<div class="clearfix"></div>
<div class="headertopreplace">
</div>
<!-- 顶部最上方导航结束 -->

    <!-- 登录页面顶部开始 -->
<!-- 页面头部 -->
<div class="login">
    <div class="tm-login-top">
        <div class="tm-container">
            <div class="f-left">
                <h1><a href="/" class="tm-logo-a">土猫网</a></h1>
            </div>
            <div class="f-right tm-login-top-right">
                <span class="icon-phone"></span>
                <span class="tm-phone-text">400-9057-828</span>
            </div>
        </div>
    </div>
    <div class="tm-login-main">
        <div class="tm-container">
<style>.tm-login-main{background-color:#f04518;}</style>
<a href="//activity.toolmall.com/activity/static/zhi_pc.html" target="_blank">
<img src="//resource.toolmall.com/resources/shop/images/login_back_2.jpg" width="689" height="600" style="position: absolute;left: 50px;top:0;"/>
</a>            <div class="tm-login-wrap">
                <div class="tm-row tm-login-title">
                    <div class="tm-col-second tm-login-title-part tm-login-title-part1 active">
                        <span class="tm-login-title-t">账户登录</span>
                    </div>
                    <div class="tm-col-second tm-login-title-part tm-login-title-part2">
                        <span class="tm-login-title-t">扫码登录</span>
                    </div>
                </div>
                <div class="login-area">
                    <form id="loginForm" action="//www.toolmall.com/login" method="post">
                        <input type="hidden" name="_csrf" value="5863ebde-e8b5-4dc7-9d5a-bbfbb887e176">
                        <input type="hidden" name="captchaId" value="d873261bced1465ebda27cbbda5cfc8d"/>
                        <table>
                            <tr class="user_n">
                                <td>
                                    <input type="text" id="username" name="username" class="text" maxlength="50"
                                           placeholder="用户名/已验证手机" value=""/>
                                </td>
                            </tr>
                            <tr class="user_p">
                                <td>
                                    <input type="password" id="password" name="password" class="text" maxlength="32"
                                           placeholder="请输入6-32位密码" autocomplete="off" value=""/>
                                </td>
                            </tr>
                            <tr class="login_cap">
                                <td>
									<span class="fieldSet">
										<input type="text" id="captcha" name="captcha" class="text captcha" maxlength="4" autocomplete="off" placeholder="请输入验证码"/>
                                        <img id="captchaImage" class="captchaImage" src="//www.toolmall.com/common/captcha?captchaId=d873261bced1465ebda27cbbda5cfc8d" title="点击更换验证码"/>
										<p class="cap_ch" id="cap_ch"><span class="icon-refresh"></span><span class="tm-hide">换一张</span></p>
									</span>
                                </td>
                            </tr>
                            <tr class="isRempsw">
                                <td class="tm-td-small">
                                    <label class="isRem" style="display: none;">
                                        <span class="icon-check" id="isRememberIcon"></span>
                                        <input type="checkbox" id="isRememberUsername" name="isRememberUsername" checked/>
                                        <span class="afterIconText">七天内免登入</span>
                                    </label>

                                    <label class="findpaw">
                                        &nbsp;&nbsp;<a href="//www.toolmall.com/password/find">找回密码？</a>
                                    </label>
                                    <label class="lable-register">
                                        <a  href="//www.toolmall.com/register/mobilereg">立即注册</a>
                                    </label>
                                </td>
                            </tr>
                            <tr>
                                <td class="tm-td-small-1">
                                    <input type="submit" class="submit" value="登 录"/>
                                </td>
                            </tr>
                        </table>
                    </form>
                    <div id="tm-code-login">
                        <div class="code-img-out" id="js_code_part">
                            <div class="code-img-div"><img id="qrCode" src="//resource.toolmall.com/resources/shop/images/code.png" width="174" height="174"/></div>
                        </div>
                        <div class="code-img-out" id="js_saomaFail_part">
                            <div class="code-img-div code-fail-div">
                                <div class="fail-p1">二维码已失效</div>
                                <div class="fail-p2"><span class="code-refresh-btn" id="js_refresh_code">点击刷新</span></div>
                            </div>
                        </div>
                        <div class="code-info">
                            打开<span class="c-red">手机土猫网APP</span>扫描二维码 快捷、安全登录
                        </div>
                    </div>
                    <div id="js_saomaSuccess_part">
                        <div class="code-success-div">
                            <div class="success-p0"><span class="icon-ok2"></span></div>
                            <div class="success-p1">登录成功!</div>
                            <div class="success-p2">3秒后跳转到首页...</div>
                        </div>
                    </div>
                </div>

                <div class="tm-login-other">
                    <div class="tm-row tm-login-other-in">
                        <div class="tm-login-other-item tm-login-other-item-1">
                            <a href="//www.toolmall.com/qqLogin">
                                <img class="qq-img" src="//resource.toolmall.com/resources/shop/images/qq_lg.png" width="22" height="22"/>
                                <span class="afterIconText">QQ登录</span>
                            </a>
                        </div>
                        <div class="tm-login-other-item tm-login-other-item-2">
                            <a href="//www.toolmall.com/wechatLogin">
                                <img class="weixin-img" src="//resource.toolmall.com/resources/shop/images/weixin_lg.png" width="22" height="22"/>
                                <span class="afterIconText">微信登录</span>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<script type="text/javascript">
    var shoplg = {
        base: '//www.toolmall.com',
        locale: "zh_CN",
        resourceSite: "//resource.toolmall.com",
        productSite: "//product.toolmall.com",
        imageSite: "//image.toolmall.com",
        activitySite: "//activity.toolmall.com",
        statsSite: "",
        smsAuthCodeCountDownSeconds:120,
        jsCheckLogin:null
    };
</script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/jsbn.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/prng4.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/rng.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/rsa.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/base64.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/jquery.validate.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/jquery-placeholder/jquery.placeholder.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/flexslider2/jquery.flexslider.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/jquery.bxslider/jquery.bxslider.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/jquery.ellipsis/jquery.ellipsis.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/jquery.dotdotdot/jquery.dotdotdot.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/jquery.lazyload.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/js-url/url.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/ue_browser/UE_browser.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/thirdParty/Modaal/dist/js/modaal.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/common.min.js?v=1.60"></script>
<script type="text/javascript" src="//resource.toolmall.com/resources/shop/js/mobiletk.min.js?v=1.60"></script>
<script type="text/javascript">
	$().ready(function() {
        var $body = $('body');

        // 头部登录相关
        var $headerQing = $("#headerQing");
        var $headerLogin = $("#headerLogin");
        var $headerRegister = $("#headerRegister");
        var $headerUsername = $("#headerUsername");
        var $headerLogout = $("#headerLogout");
        var $indexWeixin = $(".index-weixin");
        var $indexloginbtn = $('#loginbtn');
        var $indexregisterbtn = $('#registerbtn');
        var $hellotext = $('#hello');
        var uid = '';

        // 搜索分页提交相关
        var $keyword = $("#productSearchFormText");
        var $previousPage = $("#previousPage");
        var $nextPage = $("#nextPage");
        var $pageNum = $("#pageNum");
        var num = 1;

        // 商品分类菜单相关
        var $topMenu = $("#topMenu_js_part");

        // 会员登录，刷新用户名和购物车数量
        tmUtil_Pc.crossDomainRequest("//www.toolmall.com/common/sessionInfo", function (result) {
            if (result != null && result.code === 0 && result.data !== null && result.data.member != null) {
                var member = result.data.member;
                uid = member.id;
                var username = member.username;
                var quantity = result.data.quantity;
                $headerUsername.text(username).removeClass("tm-hide");
                $headerLogout.removeClass("tm-hide");
                $headerLogin.addClass("tm-hide");
                $headerRegister.addClass("tm-hide");
                $headerQing.text("欢迎光临土猫网，");
                $indexloginbtn.text('会员中心');
                $indexloginbtn.attr('href', '//www.toolmall.com/member/index');
                $indexloginbtn.css({'color': '#333', 'border-color': '#eee'});
                $indexregisterbtn.text('退出登录');
                $indexregisterbtn.css({'color': '#333', 'border-color': '#eee'});
                $indexregisterbtn.attr('onclick', 'logout(); return false');
                $hellotext.text(member.username);
                $indexloginbtn.mouseenter(function () {
                    $indexloginbtn.css('color', '#fff');
                }).mouseleave(function () {
                    $indexloginbtn.css('color', '#333');
                });
                $indexregisterbtn.mouseenter(function () {
                    $indexregisterbtn.css('color', '#fff');
                }).mouseleave(function () {
                    $indexregisterbtn.css('color', '#333');
                });

                $.refreshCartQuantities(quantity);


            } else {
                $headerUsername.text("").addClass("tm-hide");
                $headerLogout.addClass("tm-hide");
                $headerLogin.removeClass("tm-hide");
                $headerRegister.removeClass("tm-hide");
                $headerQing.text("你好，请");
                $.refreshCartQuantities(quantity);
            }

            // 加载七鱼客服
            // loadQiyukf(uid);
            // 客服点击
            var $jsQiyukfToggle = $(".js-qiyukf-toggle");
            if($jsQiyukfToggle.length > 0){
                $jsQiyukfToggle.on("click", function () {
                    var window_name = 'toolmall_53kf_window';
                    var width=800, height=600;
                    var top = Math.max((window.outerHeight - height) / 2 + window.screenTop, 0);
                    var left = Math.max((window.outerWidth - width) / 2 + window.screenLeft, 0);
                    var params_str = 'top=' + top + ',left=' + left + ',width=' + width + ',height=' + height + ',location=0,menubar=0,scrollbars=0,status=0,toolbar=0,resizable=0';
                    window.open('https://www13.53kf.com/webCompany.php?arg=10531781&kf_sign=TEzODMTYzNQwODM0NDkxODczMDAxMzcyNTMxNzgx&style=2', window_name, params_str);
                });
            }
        });
        // 微信公众号  index-weixin
        $indexWeixin.mouseenter(function () {
            $(".gongzhonghao").css("display", "block");
        });
        $indexWeixin.mouseleave(function () {
            $(".gongzhonghao").css("display", "none");
        });

        // 搜索框
        if($keyword.length > 0){
            $keyword.focus(function() {
                if ($keyword.attr("placeholder") === "手电钻") {
                    $keyword.val("");
                }
            });
            $keyword.blur(function() {
                if ($keyword.val() === "") {
                    $keyword.attr("placeholder", "手电钻");
                }
            });

            if ($keyword.val() === "") {
                $keyword.attr("placeholder", "手电钻");
            }

            // 点击搜索按钮
            $('.search-submit').click(function () {
                // 点击搜索按钮,清空隐藏域
                $(".hidden_param").val("");
                // 搜索
                searchFormSubmit();
            });

            // 上一页
            $previousPage.click(function () {
                $pageNum.val(num - 1);
                searchFormSubmit();
                return false;
            });

            // 下一页
            $nextPage.click(function () {
                $pageNum.val(num + 1);
                searchFormSubmit();
                return false;
            });

            // 跳转页
            $.pageSkip = function (pageNum) {
                if (pageNum == "") {
                    return false;
                }
                if (pageNum > 1 || pageNum == num ) {
                    return false;
                }
                $pageNum.val(pageNum);
                searchFormSubmit();
                return false;
            }
        }

        // 加载搜索热词
        if ($("#indexKeywords").length > 0) {
            var script1 = document.createElement("script");
            script1.setAttribute("src", "//resource.toolmall.com/resources/shop/script/search/hotWords.min.js?v=1.60");
            (document.getElementsByTagName("head")[0]).appendChild(script1);
        }

        // 首页搜索框位置随着下拉一直在顶部出现 window.scroll
        if($body.hasClass("index-page")){
            var topMenu_top = $("#topMenu").offset().top;
            $(window).scroll(function () {
                var scrollTop = $(window).scrollTop();
                if (scrollTop > topMenu_top){
                    $("#topSearch-placeHolder").css({display:"block"});
                    $("#topSearch-out").addClass("topSearch-fixed");
                } else {
                    $("#topSearch-placeHolder").css({display:"none" });
                    $("#topSearch-out").removeClass("topSearch-fixed");
                }
            });
        }

        // 页面中间菜单栏：首页、大客户专场等内容加载
        if($topMenu.length > 0){
            // 菜单调整，加载动态内容
            var json = menuCallback();
            $topMenu.html(json.plusHtml);


        }

        function menuCallback(){
            return {
                plusHtml: '' +
                    '<a class="topMenu-a" href="//www.toolmall.com" target="_blank">首页</a>' +
                    '<a class="topMenu-a" href="//activity.toolmall.com/activity/static/miaosha_pc.html" target="_blank">9.9元秒杀</a>' +
                    '<a class="topMenu-a" href="//activity.toolmall.com/activity/static/qingcang_pc.html" target="_blank">清仓快抢</a>' +
                    '<a class="topMenu-a" href="//activity.toolmall.com/activity/static/zhi_pc.html" target="_blank">每周优选</a>' +
                    '<a class="topMenu-a" href="//www.toolmall.com/coupon/list" target="_blank">领优惠券</a>' +
                    '<a class="topMenu-a" href="https://b.toolmall.com/activity/introduction/?utm=ssy" target="_blank">企业采购</a>' +
                    '<a class="topMenu-a" href="//activity.toolmall.com/activity/static/mg_mugong_pc.html" target="_blank">猫工推荐</a>'


                // '<a class="topMenu-a" href="//pr.toolmall.com/" target="_blank">土猫家园</a>'
            }
        }


        $(".js-return-top").click(function () {
            $("html,body").animate({scrollTop:0}, 300);
        });

		$(".lazyImage").lazyload({
	        threshold: 100,
	        effect: "fadeIn",
	        failure_limit : 10
	    });
	    $('input, textarea').placeholder();

        // 土猫热销面板显示
	    var $tmHotDiv = $('#tm-hot');
	    if($tmHotDiv.length > 0){
            tmUtil_Pc.crossDomainRequest(shoplg.base + "/product/recProducts", function (result) {
                if (result && result.data && result.data.list && result.data.list.length > 0) {
                    var list = result.data.list;
                    var html1 = '';
                    for (var j = 0; j < list.length; j++) {
                        var item = list[j];
                        if (j % 2 === 0) {
                            html1 += '<li class="tm-user-list-item" style="width:260px;">';
                        }
                        var imageUrl = item.image;
                        if(item && item.imageList && item.imageList[0].medium400){
                            imageUrl = item.imageList[0].medium400;
                        }
                        html1 += '<div class="tm-hot-item-in">';
                        html1 += '<div class="tm-user-list-imgOut">';
                        html1 += '<a href="' + shoplg.productSite + '/product/' + item.id + '.html" target="_blank"><img class="tm-prd-img" width="180" height="180" src="' + imageUrl + '"/></a>';
                        html1 += '</div>';
                        html1 += '<div class="tm-slider-title"> <a href="' + shoplg.productSite + '/product/' + item.id + '.html" target="_blank"><p class="tm-slider-name">' + item.name + '</p></a></div>';
                        html1 += '<div class="tm-slider-price">';
                        html1 += '&yen;';
                        if (item.activity && item.activity.activityPrice) {
                            html1 += item.activity.activityPrice.toFixed(2) + '&nbsp;<del>&yen;' + item.price + '</del>';
                        } else {
                            html1 += item.price.toFixed(2);
                        }
                        html1 += '</div>';
                        html1 += '</div>';
                        if (j % 2 === 1 || j === list.length - 1) {
                            html1 += '</li>';
                        }
                    }

                    var $tmUserSlider = $("#tm_user_slider");
                    $tmUserSlider.append(html1);
                    $tmUserSlider.bxSlider({
                        auto: false,
                        preloadImages: false,
                        infiniteLoop: false,
                        hideControlOnEnd: true,
                        responsive: false,
                        touchEnabled: false,
                        slideWidth: 285,
                        slideMargin: 0,
                        minSlides: 1,
                        maxSlides: 5,
                        moveSlides: 0,
                        nextText: "",
                        prevText: "",
                        pager: false,
                        onSliderLoad: function () {
                            $('.tm-slider-name').ellipsis({
                                row: 2
                            });
                        }
                    });
                }
            }, {pageNum:1, pageSize: 40}, "POST");
        }

	    // 右边栏效果
        $('.tm-aside .js-close-btn').click(function (event) {
            event.stopPropagation();
            $(this).closest('.tm-aside-item-in').removeClass('active').find('.tm-aside-pop').hide();
        });
	    $('.tm-aside-item-in').mouseenter(function () {
	        if(!$(this).hasClass('js-qiyukf-toggle')){
	            $('.tm-aside-item-in.js-qiyukf-toggle').removeClass('active');
            }
	        $('.tm-aside-pop').hide();
            $(this).find('.tm-aside-pop').show();
        });
        $('.tm-aside-item-in').mouseleave(function () {
            if(!$(this).hasClass('active')){
                $(this).find('.tm-aside-pop').hide();
            }
        });
    });
    // ===============    获取url参数
    function GetUrlParam(paraName) {
        var url = document.location.toString();
        var arrObj = url.split("?");

        if (arrObj.length > 1) {
            var arrPara = arrObj[1].split("&");
            var arr;

            for (var i = 0; i < arrPara.length; i++) {
                arr = arrPara[i].split("=");

                if (arr != null && arr[0] == paraName) {
                    return arr[1];
                }
            }
            return "";
        }
        else {
            return "";
        }
    }
    // ================
	// 搜索提交
    function searchFormSubmit(uri){
        $('#hiddenDiv').find('input[type="hidden"]').each(function () {
            if($(this).val() === ''){
                $(this).attr("disabled",true);
            }
        });

        // 获取当前请求的url路径
        var $productSearchForm = $("#productSearchForm");
        var actionUrl = '//www.toolmall.com/product/search';

        if(uri !== null && uri !== '' && uri !== undefined){
            actionUrl = '//www.toolmall.com' + uri;

        }

        // console.log("actionUrl: " + actionUrl);
        $productSearchForm.attr("action", actionUrl).submit();

    }

    function tmCallback(ary) {
        var $indexKeywords = $("#indexKeywords");
        $indexKeywords.html("");
        for (var j = 0; j < ary.length; j++) {
            $indexKeywords.append('<a href="//www.toolmall.com/product/search?keyword=' + ary[j] + '" class="search-keyword">' + ary[j] + '</a>');
        }
    }

    /**
     * 日期字符串转时间戳
     */
    function dateStrToLong(dateStr){
        var date = dateStr.replace(/-/g,'/');
        return new Date(date).getTime();
    }

    /**
     * 加载七鱼客服
     */
    function loadQiyukf(uid){
        var ysfOkIntervalCount = 0;
        var ysfOkInterval = setInterval(function () {
            ysfOkIntervalCount++;

            if(typeof ysf !== "undefined"){

                ysf.on({
                    'onload': function(){
                        if (uid) {
                            ysf.config({
                                uid: uid
                            });
                        }

                        // 在商品详情页中，打开七鱼客服时，传递商品信息
                        var $productInfoContent = $('#productContent');
                        if($productInfoContent.length > 0){
                            ysf.product({
                                show : 0, // 1为打开， 其他参数为隐藏（包括非零元素）
                                title : '',
                                desc : '',
                                picture : '',
                                note : '',
                                url : location.href
                            });
                        }
                    },
                    'unread':function (msg) {
                        if(msg.total){
                            var tmQiyukfToggleTextIn = $(".tm-qiyukf-toggle-text-in");
                            // 处理逻辑
                            tmQiyukfToggleTextIn.html("您<br/>有<br/>新<br/>的<br/>消<br/>息");
                            tmQiyukfToggleTextIn.animate({top:"-36px"},3000,"linear",function(){
                                tmQiyukfToggleTextIn.html("在<br/>线<br/>咨<br/>询").css("top", "0px");
                            })
                        }
                    }
                });
                clearInterval(ysfOkInterval);
            }else{
                if(ysfOkIntervalCount >= 10){
                    clearInterval(ysfOkInterval);
                }
            }
        }, 1000);

        // 右侧按钮点击
        var $jsQiyukfToggle = $(".js-qiyukf-toggle");
        if($jsQiyukfToggle.length > 0){
            $jsQiyukfToggle.on("click", function () {
                var window_name = 'toolmall_53kf_window';
                var width=800, height=600;
                var top = Math.max((window.outerHeight - height) / 2 + window.screenTop, 0);
                var left = Math.max((window.outerWidth - width) / 2 + window.screenLeft, 0);
                var params_str = 'top=' + top + ',left=' + left + ',width=' + width + ',height=' + height + ',location=0,menubar=0,scrollbars=0,status=0,toolbar=0,resizable=0';
                window.open('https://www13.53kf.com/webCompany.php?arg=10531781&kf_sign=TEzODMTYzNQwODM0NDkxODczMDAxMzcyNTMxNzgx&style=2', window_name, params_str);
            });
        }

        //PC端用的，当土猫网用户退出时，调用七鱼的logout接口
        tmUtil_Pc.qiyuLogout = function () {
            if (uid && ysf && ysf.logoff) {
                ysf.logoff({
                    uid: uid
                });
            }
        };
        // ============  活动信息打点开始
        $('.topMenu-a').click(function(){
            if($(this).text() != '首页'){
                var eventInfo = {
                    "title":$(this).text()||'',
                    "url":$(this).attr('href')||''
                }
            }
        })
        // ============  活动信息打点结束

    }



</script>

<script src="https://res.wx.qq.com/connect/zh_CN/htmledition/js/wxLogin.js?v=1.60"></script>
<script type="text/javascript">

    $().ready(function () {

        var $loginForm = $("#loginForm");
        var $username = $("#username");
        var $password = $("#password");
        var $captcha = $("#captcha");
        var $captchaImage = $("#captchaImage");
        var $cap_ch = $("#cap_ch");
        var $isRememberUsername = $("#isRememberUsername");
        var $isRememberIcon = $("#isRememberIcon");
        var $submit = $(":submit");

        // 更换验证码
        $captchaImage.click(function () {
            $captchaImage.attr("src", "//www.toolmall.com/common/captcha?captchaId=d873261bced1465ebda27cbbda5cfc8d&timestamp=" + (new Date()).valueOf());
        });
        $cap_ch.click(function () {
            $captchaImage.attr("src", "//www.toolmall.com/common/captcha?captchaId=d873261bced1465ebda27cbbda5cfc8d&timestamp=" + (new Date()).valueOf());
        });
        // 表单验证、记住用户名
        $loginForm.validate({
            rules: {
                username: "required",
                password: "required",
                captcha: "required"
            },
            submitHandler: function (form) {
                $.ajax({
                    url: "//www.toolmall.com/common/public_key",
                    type: "GET",
                    dataType: "json",
                    beforeSend: function () {
                        $submit.prop("disabled", true);
                    },
                    success: function (data) {
                        var rsaKey = new RSAKey();
                        rsaKey.setPublic(b64tohex(data.modulus), b64tohex(data.exponent));
                        var enPassword = hex2b64(rsaKey.encrypt($password.val()));
                        $password.val(enPassword);
                        form.submit();
                    }
                });
            }
        });
        //前端js效果
        $(".isRem").click(function () {
            if ($(this).find("input[type='checkbox']").prop("checked")) {
                $(this).find(".icon-check").removeClass("active");
                $(this).find("input[type='checkbox']").prop("checked", false);
            } else {
                $(this).find(".icon-check").addClass("active");
                $(this).find("input[type='checkbox']").prop("checked", true);
            }
        });

        $('label.fieldError').click(function () {
            $(this).hide();
            $(this).siblings('input, textarea').focus();
        });
        $("#loginForm input, #loginForm textarea").focus(function () {
            $(this).siblings("label.fieldError").hide();
        });

        // 扫码登录
        var code_interval = null;
        var code_query_times = 0; // 轮询次数
        var WAITING_QUERY_TIMES = 3000;  // 最多等待的市场，单位秒
        var isSaomaLoginSuccess = false;  // 扫码登录成功了吗？

        function startSaoma(){
            // 致后台工程师： 在这里请求刷新二维码
            var uuid;
            $.ajax({
                url: "//www.toolmall.com/login/qrCode",
                type: "GET",
                dataType: "json",
                cache: false,
                success: function (result) {
                    if (result.code == 0) {
                        $('#qrCode').attr("src", result.data.qrCode);
                        uuid = result.data.uuid;
                    }
                }
            });
            $('#js_saomaFail_part').hide();
            $('#js_code_part').show();
            // 启动计时器
            code_query_times = 0;
            code_interval = setInterval(function () {
                // 致后台工程师：在这里写轮询是否登录成功的接口
                $.ajax({
                    url: "//www.toolmall.com/login/checkQrCodeLogin",
                    type: "POST",
                    data: {uuid: uuid},
                    dataType: "json",
                    cache: false,
                    success: function (result) {
                        if (result.code == 10002) {
                            // 登录成功后，就有了用户信息，清除计时器，然后跳转到首页
                            saomaSuccessHandler();
                        }
                        if (result.code == 10004) {
                            // 超时失败，清除计时器，展示二维码失效页面
                            saomaTimeoutHandler();
                        }
                        if (result.code == 10001) {
                            // 登录失败，清除计时器，展示二维码失效页面
                            saomaTimeoutHandler();
                        }
                    }
                });
            }, 2000);
        }
        // 超时失败，清除计时器，展示失败页面
        function saomaTimeoutHandler(){
            clearInterval(code_interval);
            code_interval = null;
            $('#js_code_part').hide();
            $('#js_saomaFail_part').show();
        }

        function saomaBlurHandler(){
            clearInterval(code_interval);
            code_interval = null;
        }

        // 登录成功，阻止密码登录出现，清掉计时器，让成功提示出现，3秒后跳转到首页
        function saomaSuccessHandler(){
            clearInterval(code_interval);
            code_interval = null;
            isSaomaLoginSuccess = true;
            $('#tm-code-login').hide();
            $('#js_saomaSuccess_part').show();
            setTimeout(function () {
                location.href = "//www.toolmall.com";
            }, 3000);
        }

        $('#js_refresh_code').click(function () {
            startSaoma();
        });

        $('.tm-login-title-part2').click(function () {
            if($(this).hasClass('active')){
                return;
            }
            $('.tm-login-title-part1').removeClass('active');
            $(this).addClass('active');
            $('#loginForm').hide();
            $('#tm-code-login').fadeIn(200);
            startSaoma();
        });

        $('.tm-login-title-part1').click(function () {
            if($(this).hasClass('active')){
                return;
            }
            $('.tm-login-title-part2').removeClass('active');
            $(this).addClass('active');
            $('#tm-code-login').hide();
            $('#loginForm').fadeIn(200);

            saomaBlurHandler();
        });

    });
</script>    <!-- 登录页面顶部结束 -->

<!-- 界面右侧bar，在线咨询等 START -->
<div class="tm-aside">
        <div class="tm-aside-center">
        <div class="tm-aside-item">
            <a class="tm-aside-item-in" target="_blank" rel="nofollow" href="//www.toolmall.com/member/index">
                <p class="tm-ico-p">
                    <span class="tm-ico icon-account2"></span>
                </p>
                <p class="tm-text-p">会员</p>
            </a>
        </div>
        <div class="tm-aside-center-top">
            <a class="tm-a-inherit" target="_blank" rel="nofollow" href="//www.toolmall.com/cart/list">
                <span class="icon-cart22"></span>
                <p class="tm-p1">
                    购<br/>物<br/>车
                </p>
                <p class="tm-p2"><span id="cartQuantities2" style="display: block;background: white;text-align: center;border-radius: 6px;color: #e3211a;width:26px;margin: auto;font-family: Arial;line-height: 16px;">0</span></p>
            </a>
        </div>
        <div class="tm-aside-item tm-aside-item-border tm-aside-item-order">
            <div class="tm-aside-item-in">
                <p class="tm-ico-p">
                    <a class="tm-a-inherit"  target="_blank" rel="nofollow" href="//www.toolmall.com/member/order/list">
                    <span class="tm-ico icon-order2"></span>
                    </a>
                </p>
                <p class="tm-text-p"><a class="tm-a-inherit"  target="_blank" rel="nofollow" href="//www.toolmall.com/member/order/list">订单</a></p>
                <div class="tm-aside-pop">
                    <div class="tm-aside-pop-angle"></div>
                    <div class="tm-aside-pop-top">
                        <img class="js-close-btn" src="//resource.toolmall.com/resources/shop/img2020/ico_close.png" width="9" height="9"/>
                    </div>
                    <div class="tm-aside-pop-h">我的订单</div>
                    <div class="tm-aside-pop-p1">再来一单！</div>
                    <div class="tm-aside-pop-btnp">
                        <a class="tm-aside-pop-btn"  target="_blank" rel="nofollow" href="//www.toolmall.com/member/order/list">点击查看</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="tm-aside-item tm-aside-item-border">
            <a class="tm-aside-item-in active js-qiyukf-toggle">
                <p class="tm-ico-p">
                    <span class="tm-ico icon-zixun2"></span>
                </p>
                <p class="tm-text-p">客服</p>
                <div class="tm-aside-pop">
                    <div class="tm-aside-pop-angle"></div>
                    <div class="tm-aside-pop-top">
                        <img class="js-close-btn" src="//resource.toolmall.com/resources/shop/img2020/ico_close.png" width="9" height="9"/>
                    </div>
                    <div class="tm-aside-pop-h">在线客服</div>
                    <div class="tm-aside-p-kefu"><span class="tm-ico icon-msg2"></span>问题解答</div>
                    <div class="tm-aside-p-kefu"><span class="tm-ico icon-msg2"></span>物流查询</div>
                    <div class="tm-aside-p-kefu"><span class="tm-ico icon-msg2"></span>售后服务</div>
                    <div class="tm-aside-pop-btnp">
                        9:00—18:00
                    </div>
                </div>
            </a>
        </div>
        <div class="tm-aside-item tm-aside-item-border">
            <div class="tm-aside-item-in tm-aside-item-coupon">
                <p class="tm-ico-p">
                    <a class="tm-a-inherit" target="_blank" rel="nofollow" href="//www.toolmall.com/coupon/list">
                    <span class="tm-ico icon-quan2"></span>
                    </a>
                </p>
                <p class="tm-text-p"><a class="tm-a-inherit" target="_blank" rel="nofollow" href="//www.toolmall.com/coupon/list">领券</a></p>
                <div class="tm-aside-pop">
                    <div class="tm-aside-pop-angle"></div>
                    <div class="tm-aside-pop-top">
                        <img class="js-close-btn" src="//resource.toolmall.com/resources/shop/img2020/ico_close.png" width="9" height="9"/>
                    </div>
                    <div class="tm-aside-pop-h">领优惠券</div>
                    <div class="tm-aside-p-kefu"><a class="tm-a-inherit"  target="_blank" rel="nofollow" href="https://www.toolmall.com/member/couponCode/exchangeByLink?id=13819"><span class="tm-ico icon-coupon2"></span>满96-3</a></div>
                    <div class="tm-aside-p-kefu"><a  class="tm-a-inherit"  target="_blank" rel="nofollow" href="https://www.toolmall.com/member/couponCode/exchangeByLink?id=13820"><span class="tm-ico icon-coupon2"></span>满168-5</a></div>
                    <div class="tm-aside-p-kefu"><a  class="tm-a-inherit"  target="_blank" rel="nofollow" href="https://www.toolmall.com/member/couponCode/exchangeByLink?id=13821"><span class="tm-ico icon-coupon2"></span>满288-10</a></div>
                    <div class="tm-aside-pop-btnp">
                        <a class="tm-aside-pop-btn" target="_blank" rel="nofollow" href="//www.toolmall.com/coupon/list">更多</a>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="tm-aside-bottom">
        <div class="tm-aside-item tm-aside-item-border ">
            <a class="tm-aside-item-in" target="_blank" rel="nofollow" href="//www.toolmall.com/apk/dl">
                <p class="tm-ico-p">
                    <span class="tm-ico icon-erweima"></span>
                </p>
                <p class="tm-text-p">APP</p>
                <div class="tm-aside-pop">
                    <div class="tm-aside-pop-angle"></div>
                    <div>
                        <img src="https://resource.toolmall.com/resources/wenda/bigImages/toolmallc_app_down.png" width="84" height="84"/>
                    </div>
                    <div class="tm-aside-app-title">土猫网APP</div>
                    <div>
                        <img src="https://resource.toolmall.com/resources/wenda/bigImages/toolmallc_small_program.png"  width="84" height="84"/>
                    </div>
                    <div class="tm-aside-app-title">微信小程序</div>
                </div>
            </a>
        </div>
        <div class="tm-aside-item return-top-item">
            <div class="tm-aside-item-in">
                <p class="tm-ico-p js-return-top">
                    <span class="tm-ico icon-arrow-top"></span>
                </p>
            </div>
        </div>
    </div>

</div>
<!-- 界面右侧bar，在线咨询等 END -->

﻿<div class="clearfix"></div>
<!-- 底部版权 -->
<div class="footer">
    
    <div class="clearfix"></div>
    <div style="background:#2d2d2d;" class="tm-footer-part1">
        <div class="centerbox">
        </div>
    </div>
    <div style="background:#262626;" class="tm-footer-part2">
        <ul class="footnav">
                    <li>
                        <a rel="nofollow"  href="http://www.toolmall.com/introduction"
                                 target="_blank"
                                >关于我们</a>
                    </li>
                    <li>
                        <a rel="nofollow"  href="//www.toolmall.com/article/content/336"
                                 target="_blank"
                                >联系我们</a>
                    </li>
                    <li>
                        <a  href="https://www.toolmall.com/newtool/tmmap"
                                 target="_blank"
                                >网站地图</a>
                    </li>
                    <li>
                        <a rel="nofollow"  href="http://activity.toolmall.com/activity/static/mg_mugong_pc.html"
                                 target="_blank"
                                >猫工推荐</a>
                    </li>
                    <li>
                        <a rel="nofollow"  href="http://activity.toolmall.com/activity/static/ranking_pc.html"
                                 target="_blank"
                                >热销榜单</a>
                    </li>
                    <li>
                        <a rel="nofollow"  href="http://wenda.toolmall.com/"
                                 target="_blank"
                                class="last">猫工问答</a>
                    </li>
        </ul>
        <p class="copyright centerbox " style="padding-bottom:10px;margin-bottom: 0;color: #878787;">
            <a href="https://beian.miit.gov.cn/#/Integrated/index" target="_blank" style="color: #878787;">浙ICP备10028454号-8</a>&nbsp;&nbsp;&nbsp;&nbsp;&copy; 2015-现在 杭州巨星科技股份有限公司（股票代码：002444）版权所有
            <!--公安互联网备案-->
            <span style="display: inline-block;vertical-align: baseline;margin-left: 20px;line-height:20px;">
                <a rel="nofollow" target="_blank" href="https://beian.miit.gov.cn/#/Integrated/index" style="text-decoration:none;color: #878787;">
                    <img src="//resource.toolmall.com/resources/shop/images/ghs.png"/>
                    <span style="margin-left:5px; color:#878787;font-size:12px;" class="tm-footer-gongan">浙公网安备 33010402000529号</span>
                </a>
		    </span>
<!--            <a rel="nofollow" href="https://tsm.miit.gov.cn/dxxzsp/xkz/xkzgl/resource/qiyesearch.jsp?num=%E6%B5%99B2-20220263" target="_blank" style="text-decoration:none;color: #878787;">-->
            <a rel="nofollow" href="https://beian.miit.gov.cn" target="_blank" style="text-decoration:none;color: #878787;">
            <span style="display: inline-block;vertical-align: baseline;margin-left: 20px;line-height:20px;color:#878787;" class="tm-footer-dianxin">增值电信业务经营许可证：浙B2-20220263</span>
            </a>
        </p>
        <p class="btmicon">
            <!--挂标-->
            <a rel="nofollow" target='_blank' logo_size="124x47" logo_type="business" href="https://www.anquan.org/authenticate/cert/?site=www.toolmall.com&at=business"><img src="//resource.toolmall.com/resources/shop/images/hy_124x47_2.png" style="border: medium none;" alt="安全联盟认证"></a>

            <!--品牌官网认证-->
            <a rel="nofollow" target='_blank' id="_pingansec_bottomimagesmall_brand" href="https://si.trustutn.org/info?sn=769160322021143207777&certType=1"><img src="//resource.toolmall.com/resources/shop/images/hyrzsm_2.png"/></a>

            <!--可信网站图片LOGO安装-->
            <a rel="nofollow" href='https://ss.knet.cn/verifyseal.dll?sn=e15081133010059843qv4u000000&ct=df&a=1&pa=0.6716742319522379' target='_blank'><img src="//resource.toolmall.com/resources/shop/images/cnniccx_2.png"/></a>

            <!--行业网站认证-->
            <a rel="nofollow" target='_blank' style="border-right:none" id="_pingansec_bottomimagelarge_hangye" href="https://si.trustutn.org/info?sn=125160222020283652040&certType=1"><img src="//resource.toolmall.com/resources/shop/images/hywzrz_2.png"/></a>

            <span style="display: inline-block;vertical-align: baseline;" class="tm-gongshang-out">
                <a target="_blank" href="https://idinfo.zjaic.gov.cn//bscx.do?method=lzxx&id=3300003300000000021551"><img src="//resource.toolmall.com/resources/shop/images/gongshang.png" border="0" width="81" height="30"></a>
            </span>
        </p>
    </div>

</div>

</body>
</html>
